=== debian/changelog ===
wmcore (0.0.2+ds-1) unstable; urgency=low

  * Initial release (Closes: #668081).

 -- Doug Torrance <dtorrance@piedmont.edu>  Fri, 12 Feb 2016 19:11:56 -0500
