=== debian/control ===
Source: wmcore
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               libx11-dev,
               libxext-dev,
               libxpm-dev
Standards-Version: 3.9.7
Homepage: http://www.bitmania.de/index.php?page=35
Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmcore.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmcore.git

Package: wmcore
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Dockapp that shows the usage of each core in the system
 The dockapp splits into two displays, the upper one showing the common usage
 of the system and the lower display showing one graph per each core.
 .
 It detects the number of cores and computes the usage to be represented as a
 bar graph.
 wmcore works with a variable number of cores.  The display has been tested
 with 1 up to 16 (simulated) cores.
