=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
UVER = $(shell dpkg-parsechangelog -S Version | sed 's/\+ds.*//')

%:
	dh $@

get-orig-source:
	wget http://www.bitmania.de/pub/wmcore-$(UVER).tar.gz
	gunzip wmcore-$(UVER).tar.gz
	tar --file=wmcore-$(UVER).tar --delete --wildcards *.o */wmcore
	gzip -n wmcore-$(UVER).tar
	mv wmcore-$(UVER).tar.gz ../wmcore_$(UVER)+ds.orig.tar.gz
