=== debian/watch ===
# Upstream doesn't have a link directly to tarball on homepage.  Use
# get-orig-source target in debian/rules.
