## wmcore 0.0.4

=== debian/changelog ===
wmcore (0.0.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright
    - Remove unused license definitions for GPL-2+ with linking exception.

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Bump Standards-Version to 4.6.0.
  * debian/copyright
    - Update my copyright years.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 24 Oct 2021 21:24:32 -0400

wmcore (0.0.4-1) unstable; urgency=medium

  * New upstream version 0.0.4.  Fixes FTCBFS caused by hard-coded pkg-config
    commands (closes: #961465).
  * Remove d/wmcore.1: the man-page is now upstream.
  * Remove d/dirs: the upstream build-system does what is needful.
  * Update d/copyright.

 -- Jeremy Sowden <jeremy@azazel.net>  Mon, 25 May 2020 18:31:47 +0100

wmcore (0.0.3-1) unstable; urgency=medium

  [ Jeremy Sowden ]
  * wmcore is now hosted by dockapps.net.
  * New upstream version 0.0.3
  * Remove upstreamed patches.
  * Add pkg-config b-d.
  * Remove obsolete d/copyright entries.

  [ Andreas Metzler ]
  * Drop obsolete debian/README.source.

 -- Jeremy Sowden <jeremy@azazel.net>  Mon, 18 May 2020 18:21:29 +0100

wmcore (0.0.2+ds-3) unstable; urgency=medium

  * Add patch to make compiler variable and fix FTCBFS (closes: #959998).
  * Bumped debhelper-compat to 13.

 -- Jeremy Sowden <jeremy@azazel.net>  Fri, 08 May 2020 10:35:07 +0100

wmcore (0.0.2+ds-2) unstable; urgency=medium

  [ Doug Torrance ]
  * Update Vcs-* after migration to Salsa.
  * Update Format in d/copyright to https.

  [ Jeremy Sowden ]
  * Add patch to use wmgeneral.* from libdockapp. This fixes the Gcc-10
    related FTBFS. Closes: #957940
  * Bumped compat to 12 and replaced d/compat with b-d on debhelper-compat.
  * Bump Standards-Version to 4.5.0.
  * Add myself to uploaders.
  * Set Rules-Requires-Root: no.

  [ Andreas Metzler ]
  * [lintian] In rules use /usr/share/dpkg/pkg-info.mk instead of invoking
    dpkg-parsechangelog.

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 03 May 2020 16:16:36 +0100
