=== debian/control ===
--- 
+++ 
@@ -1,16 +1,20 @@
 Source: wmcore
 Section: x11
 Priority: optional
-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>
-Build-Depends: debhelper (>= 9),
+Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
+           Jeremy Sowden <jeremy@azazel.net>
+Build-Depends: debhelper-compat (= 13),
+               libdockapp-dev,
                libx11-dev,
                libxext-dev,
-               libxpm-dev
-Standards-Version: 3.9.7
-Homepage: http://www.bitmania.de/index.php?page=35
-Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmcore.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmcore.git
+               libxpm-dev,
+               pkg-config
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
+Homepage: https://www.dockapps.net/wmcore
+Vcs-Browser: https://salsa.debian.org/wmaker-team/wmcore
+Vcs-Git: https://salsa.debian.org/wmaker-team/wmcore.git
 
 Package: wmcore
 Architecture: any
